Summary: GRUB2 is the next-generation GRand Unified Bootloader
Name: grub
Version: 2.00
Release: r1.0
License: GPLv3
Group: bootloaders
Packager: Wind River <info@windriver.com>
URL: http://www.gnu.org/software/grub/
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/gettext
BuildRequires: bison-native
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: flex-native
BuildRequires: gettext-native
BuildRequires: virtual/libc
BuildRequires: automake-native
BuildRequires: gnu-config-native
BuildRequires: autogen-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: texinfo-native
BuildRequires: xz
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: lvm2
Requires: diffutils
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libc.so.6()(64bit)
Requires: libfreetype6
Requires: /bin/sh
Provides: elf(buildid) = e4a3825582d79fe57893a6695963f73d1127dc1f
Provides: elf(buildid) = 6044121ef4a67d14442a55b8eea1695fe528a52a
Provides: elf(buildid) = 7d703079d3f7b71f8a4f3db0ba562ea25cb33002
Provides: elf(buildid) = 48eb1c85df65242dbfe94e723ef5571639949f1c
Provides: elf(buildid) = 4477751e01d74fc8ba9dedca202cf9494103bc40
Provides: elf(buildid) = 0ab5830d6690543df095fc0ddeaede1ad1585e06
Provides: elf(buildid) = b08a783c8a4ba60a6ca0d7d5bdbe49c09530732b
Provides: elf(buildid) = bc476bc58e5a32b1ca927534b24ec27cd1d4e38b
Provides: elf(buildid) = 5da7fec47f6dc3375ccdeb713f6163d3aa9e3c01
Provides: elf(buildid) = 3a658b29f258e1470cfd25601eafd93b174a579f
Provides: elf(buildid) = 53a2c3a53562de02065284728c7192609d312986

%description
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.

%package -n grub-dbg
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Debugging files
Group: devel
Suggests: libc6-dbg
Recommends: grub = 2.00-r1.0

%description -n grub-dbg
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains ELF symbols and
related sources for debugging purposes.

%package -n grub-staticdev
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Development files (Static Libraries)
Group: devel
Requires: grub-dev = 2.00-r1.0

%description -n grub-staticdev
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains static libraries
for software development.

%package -n grub-dev
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Development files
Group: devel
Requires: grub = 2.00-r1.0
Suggests: lvm2-dev
Suggests: libfreetype-dev
Suggests: libc6-dev
Suggests: xz-dev
Suggests: diffutils-dev

%description -n grub-dev
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains symbolic links,
header files, and related items necessary for software development.

%package -n grub-doc
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Documentation files
Group: doc

%description -n grub-doc
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains documentation.

%package -n grub-locale-ast
Summary: GRUB2 is the next-generation GRand Unified Bootloader - ast translations
Group: bootloaders
Suggests: virtual-locale-ast
Provides: ast-translation
Provides: grub-locale

%description -n grub-locale-ast
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the ast locale.

%package -n grub-locale-ca
Summary: GRUB2 is the next-generation GRand Unified Bootloader - ca translations
Group: bootloaders
Suggests: virtual-locale-ca
Provides: grub-locale
Provides: ca-translation

%description -n grub-locale-ca
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the ca locale.

%package -n grub-locale-da
Summary: GRUB2 is the next-generation GRand Unified Bootloader - da translations
Group: bootloaders
Suggests: virtual-locale-da
Provides: grub-locale
Provides: da-translation

%description -n grub-locale-da
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the da locale.

%package -n grub-locale-de
Summary: GRUB2 is the next-generation GRand Unified Bootloader - de translations
Group: bootloaders
Suggests: virtual-locale-de
Provides: de-translation
Provides: grub-locale

%description -n grub-locale-de
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the de locale.

%package -n grub-locale-de+hebrew
Summary: GRUB2 is the next-generation GRand Unified Bootloader - de@hebrew translations
Group: bootloaders
Suggests: virtual-locale-de+hebrew
Provides: grub-locale
Provides: de+hebrew-translation

%description -n grub-locale-de+hebrew
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the de@hebrew locale.

%package -n grub-locale-de-ch
Summary: GRUB2 is the next-generation GRand Unified Bootloader - de_CH translations
Group: bootloaders
Suggests: virtual-locale-de-ch
Provides: grub-locale
Provides: de-ch-translation

%description -n grub-locale-de-ch
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the de_CH locale.

%package -n grub-locale-en+arabic
Summary: GRUB2 is the next-generation GRand Unified Bootloader - en@arabic translations
Group: bootloaders
Suggests: virtual-locale-en+arabic
Provides: grub-locale
Provides: en+arabic-translation

%description -n grub-locale-en+arabic
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the en@arabic locale.

%package -n grub-locale-en+cyrillic
Summary: GRUB2 is the next-generation GRand Unified Bootloader - en@cyrillic translations
Group: bootloaders
Suggests: virtual-locale-en+cyrillic
Provides: grub-locale
Provides: en+cyrillic-translation

%description -n grub-locale-en+cyrillic
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the en@cyrillic locale.

%package -n grub-locale-en+greek
Summary: GRUB2 is the next-generation GRand Unified Bootloader - en@greek translations
Group: bootloaders
Suggests: virtual-locale-en+greek
Provides: grub-locale
Provides: en+greek-translation

%description -n grub-locale-en+greek
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the en@greek locale.

%package -n grub-locale-en+hebrew
Summary: GRUB2 is the next-generation GRand Unified Bootloader - en@hebrew translations
Group: bootloaders
Suggests: virtual-locale-en+hebrew
Provides: grub-locale
Provides: en+hebrew-translation

%description -n grub-locale-en+hebrew
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the en@hebrew locale.

%package -n grub-locale-en+piglatin
Summary: GRUB2 is the next-generation GRand Unified Bootloader - en@piglatin translations
Group: bootloaders
Suggests: virtual-locale-en+piglatin
Provides: grub-locale
Provides: en+piglatin-translation

%description -n grub-locale-en+piglatin
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the en@piglatin locale.

%package -n grub-locale-en+quot
Summary: GRUB2 is the next-generation GRand Unified Bootloader - en@quot translations
Group: bootloaders
Suggests: virtual-locale-en+quot
Provides: grub-locale
Provides: en+quot-translation

%description -n grub-locale-en+quot
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the en@quot locale.

%package -n grub-locale-eo
Summary: GRUB2 is the next-generation GRand Unified Bootloader - eo translations
Group: bootloaders
Suggests: virtual-locale-eo
Provides: grub-locale
Provides: eo-translation

%description -n grub-locale-eo
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the eo locale.

%package -n grub-locale-fi
Summary: GRUB2 is the next-generation GRand Unified Bootloader - fi translations
Group: bootloaders
Suggests: virtual-locale-fi
Provides: grub-locale
Provides: fi-translation

%description -n grub-locale-fi
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the fi locale.

%package -n grub-locale-fr
Summary: GRUB2 is the next-generation GRand Unified Bootloader - fr translations
Group: bootloaders
Suggests: virtual-locale-fr
Provides: grub-locale
Provides: fr-translation

%description -n grub-locale-fr
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the fr locale.

%package -n grub-locale-hu
Summary: GRUB2 is the next-generation GRand Unified Bootloader - hu translations
Group: bootloaders
Suggests: virtual-locale-hu
Provides: grub-locale
Provides: hu-translation

%description -n grub-locale-hu
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the hu locale.

%package -n grub-locale-id
Summary: GRUB2 is the next-generation GRand Unified Bootloader - id translations
Group: bootloaders
Suggests: virtual-locale-id
Provides: grub-locale
Provides: id-translation

%description -n grub-locale-id
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the id locale.

%package -n grub-locale-it
Summary: GRUB2 is the next-generation GRand Unified Bootloader - it translations
Group: bootloaders
Suggests: virtual-locale-it
Provides: grub-locale
Provides: it-translation

%description -n grub-locale-it
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the it locale.

%package -n grub-locale-ja
Summary: GRUB2 is the next-generation GRand Unified Bootloader - ja translations
Group: bootloaders
Suggests: virtual-locale-ja
Provides: grub-locale
Provides: ja-translation

%description -n grub-locale-ja
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the ja locale.

%package -n grub-locale-nl
Summary: GRUB2 is the next-generation GRand Unified Bootloader - nl translations
Group: bootloaders
Suggests: virtual-locale-nl
Provides: grub-locale
Provides: nl-translation

%description -n grub-locale-nl
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the nl locale.

%package -n grub-locale-pa
Summary: GRUB2 is the next-generation GRand Unified Bootloader - pa translations
Group: bootloaders
Suggests: virtual-locale-pa
Provides: pa-translation
Provides: grub-locale

%description -n grub-locale-pa
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the pa locale.

%package -n grub-locale-pl
Summary: GRUB2 is the next-generation GRand Unified Bootloader - pl translations
Group: bootloaders
Suggests: virtual-locale-pl
Provides: pl-translation
Provides: grub-locale

%description -n grub-locale-pl
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the pl locale.

%package -n grub-locale-ru
Summary: GRUB2 is the next-generation GRand Unified Bootloader - ru translations
Group: bootloaders
Suggests: virtual-locale-ru
Provides: grub-locale
Provides: ru-translation

%description -n grub-locale-ru
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the ru locale.

%package -n grub-locale-sv
Summary: GRUB2 is the next-generation GRand Unified Bootloader - sv translations
Group: bootloaders
Suggests: virtual-locale-sv
Provides: grub-locale
Provides: sv-translation

%description -n grub-locale-sv
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the sv locale.

%package -n grub-locale-uk
Summary: GRUB2 is the next-generation GRand Unified Bootloader - uk translations
Group: bootloaders
Suggests: virtual-locale-uk
Provides: uk-translation
Provides: grub-locale

%description -n grub-locale-uk
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the uk locale.

%package -n grub-locale-vi
Summary: GRUB2 is the next-generation GRand Unified Bootloader - vi translations
Group: bootloaders
Suggests: virtual-locale-vi
Provides: grub-locale
Provides: vi-translation

%description -n grub-locale-vi
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the vi locale.

%package -n grub-locale-zh-cn
Summary: GRUB2 is the next-generation GRand Unified Bootloader - zh_CN translations
Group: bootloaders
Suggests: virtual-locale-zh-cn
Provides: grub-locale
Provides: zh-cn-translation

%description -n grub-locale-zh-cn
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the zh_CN locale.

%package -n grub-locale-zh-tw
Summary: GRUB2 is the next-generation GRand Unified Bootloader - zh_TW translations
Group: bootloaders
Suggests: virtual-locale-zh-tw
Provides: grub-locale
Provides: zh-tw-translation

%description -n grub-locale-zh-tw
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images.  This package contains language
translation files for the zh_TW locale.

%files
%defattr(-,-,-,-)
%dir "/usr"
%dir "/etc"
%dir "/usr/sbin"
%dir "/usr/bin"
%dir "/usr/share"
%dir "/usr/lib64"
"/usr/sbin/grub-set-default"
"/usr/sbin/grub-ofpathname"
"/usr/sbin/grub-mkconfig"
"/usr/sbin/grub-install"
"/usr/sbin/grub-probe"
"/usr/sbin/grub-reboot"
"/usr/sbin/grub-bios-setup"
"/usr/sbin/grub-mknetdir"
"/usr/bin/grub-menulst2cfg"
"/usr/bin/grub-kbdcomp"
"/usr/bin/grub-mkpasswd-pbkdf2"
"/usr/bin/grub-mkstandalone"
"/usr/bin/grub-mkrelpath"
"/usr/bin/grub-mkimage"
"/usr/bin/grub-fstest"
"/usr/bin/grub-script-check"
"/usr/bin/grub-editenv"
"/usr/bin/grub-mkrescue"
"/usr/bin/grub-mklayout"
%dir "/usr/share/grub"
"/usr/share/grub/grub-mkconfig_lib"
%dir "/usr/lib64/grub"
%dir "/usr/lib64/grub/i386-pc"
"/usr/lib64/grub/i386-pc/ufs2.mod"
"/usr/lib64/grub/i386-pc/serial.mod"
"/usr/lib64/grub/i386-pc/ehci.mod"
"/usr/lib64/grub/i386-pc/video.module"
"/usr/lib64/grub/i386-pc/gmodule.pl"
"/usr/lib64/grub/i386-pc/lsmmap.mod"
"/usr/lib64/grub/i386-pc/video_bochs.module"
"/usr/lib64/grub/i386-pc/cat.module"
"/usr/lib64/grub/i386-pc/play.mod"
"/usr/lib64/grub/i386-pc/lsapm.mod"
"/usr/lib64/grub/i386-pc/configfile.mod"
"/usr/lib64/grub/i386-pc/biosdisk.mod"
"/usr/lib64/grub/i386-pc/configfile.module"
"/usr/lib64/grub/i386-pc/gcry_md5.mod"
"/usr/lib64/grub/i386-pc/ufs1.module"
"/usr/lib64/grub/i386-pc/pxeboot.image"
"/usr/lib64/grub/i386-pc/usbms.mod"
"/usr/lib64/grub/i386-pc/search_fs_file.module"
"/usr/lib64/grub/i386-pc/efiemu.mod"
"/usr/lib64/grub/i386-pc/tar.module"
"/usr/lib64/grub/i386-pc/legacycfg.mod"
"/usr/lib64/grub/i386-pc/udf.module"
"/usr/lib64/grub/i386-pc/kernel.exec"
"/usr/lib64/grub/i386-pc/usb.mod"
"/usr/lib64/grub/i386-pc/date.mod"
"/usr/lib64/grub/i386-pc/exfctest.module"
"/usr/lib64/grub/i386-pc/boot.module"
"/usr/lib64/grub/i386-pc/zfsinfo.mod"
"/usr/lib64/grub/i386-pc/minix2.module"
"/usr/lib64/grub/i386-pc/ntldr.mod"
"/usr/lib64/grub/i386-pc/video.mod"
"/usr/lib64/grub/i386-pc/fshelp.module"
"/usr/lib64/grub/i386-pc/jpeg.mod"
"/usr/lib64/grub/i386-pc/ntfscomp.module"
"/usr/lib64/grub/i386-pc/ehci.module"
"/usr/lib64/grub/i386-pc/pxechain.module"
"/usr/lib64/grub/i386-pc/bsd.mod"
"/usr/lib64/grub/i386-pc/mdraid1x.module"
"/usr/lib64/grub/i386-pc/password.module"
"/usr/lib64/grub/i386-pc/ext2.module"
"/usr/lib64/grub/i386-pc/linux16.module"
"/usr/lib64/grub/i386-pc/vga.module"
"/usr/lib64/grub/i386-pc/minix2_be.mod"
"/usr/lib64/grub/i386-pc/cmp.mod"
"/usr/lib64/grub/i386-pc/jfs.module"
"/usr/lib64/grub/i386-pc/crypto.lst"
"/usr/lib64/grub/i386-pc/adler32.module"
"/usr/lib64/grub/i386-pc/hexdump.module"
"/usr/lib64/grub/i386-pc/btrfs.mod"
"/usr/lib64/grub/i386-pc/usb.module"
"/usr/lib64/grub/i386-pc/iso9660.mod"
"/usr/lib64/grub/i386-pc/gcry_des.mod"
"/usr/lib64/grub/i386-pc/gcry_seed.module"
"/usr/lib64/grub/i386-pc/video_fb.mod"
"/usr/lib64/grub/i386-pc/normal.module"
"/usr/lib64/grub/i386-pc/crypto.module"
"/usr/lib64/grub/i386-pc/mdraid1x.mod"
"/usr/lib64/grub/i386-pc/memdisk.mod"
"/usr/lib64/grub/i386-pc/part_msdos.module"
"/usr/lib64/grub/i386-pc/gcry_twofish.mod"
"/usr/lib64/grub/i386-pc/blocklist.module"
"/usr/lib64/grub/i386-pc/partmap.lst"
"/usr/lib64/grub/i386-pc/iso9660.module"
"/usr/lib64/grub/i386-pc/time.mod"
"/usr/lib64/grub/i386-pc/gcry_md4.mod"
"/usr/lib64/grub/i386-pc/hfs.module"
"/usr/lib64/grub/i386-pc/trig.mod"
"/usr/lib64/grub/i386-pc/help.module"
"/usr/lib64/grub/i386-pc/gcry_crc.module"
"/usr/lib64/grub/i386-pc/gcry_md4.module"
"/usr/lib64/grub/i386-pc/reboot.mod"
"/usr/lib64/grub/i386-pc/gcry_serpent.mod"
"/usr/lib64/grub/i386-pc/tar.mod"
"/usr/lib64/grub/i386-pc/lvm.mod"
"/usr/lib64/grub/i386-pc/net.module"
"/usr/lib64/grub/i386-pc/gcry_sha1.module"
"/usr/lib64/grub/i386-pc/datetime.module"
"/usr/lib64/grub/i386-pc/test_blockarg.mod"
"/usr/lib64/grub/i386-pc/halt.mod"
"/usr/lib64/grub/i386-pc/ext2.mod"
"/usr/lib64/grub/i386-pc/part_sunpc.mod"
"/usr/lib64/grub/i386-pc/normal.mod"
"/usr/lib64/grub/i386-pc/dm_nv.module"
"/usr/lib64/grub/i386-pc/ldm.module"
"/usr/lib64/grub/i386-pc/lnxboot.img"
"/usr/lib64/grub/i386-pc/ntfscomp.mod"
"/usr/lib64/grub/i386-pc/minix2_be.module"
"/usr/lib64/grub/i386-pc/backtrace.mod"
"/usr/lib64/grub/i386-pc/password.mod"
"/usr/lib64/grub/i386-pc/parttool.lst"
"/usr/lib64/grub/i386-pc/adler32.mod"
"/usr/lib64/grub/i386-pc/reiserfs.module"
"/usr/lib64/grub/i386-pc/xnu.mod"
"/usr/lib64/grub/i386-pc/fs.lst"
"/usr/lib64/grub/i386-pc/tga.module"
"/usr/lib64/grub/i386-pc/zfscrypt.module"
"/usr/lib64/grub/i386-pc/terminal.module"
"/usr/lib64/grub/i386-pc/functional_test.mod"
"/usr/lib64/grub/i386-pc/lspci.module"
"/usr/lib64/grub/i386-pc/at_keyboard.module"
"/usr/lib64/grub/i386-pc/xzio.module"
"/usr/lib64/grub/i386-pc/hashsum.module"
"/usr/lib64/grub/i386-pc/gzio.module"
"/usr/lib64/grub/i386-pc/romfs.mod"
"/usr/lib64/grub/i386-pc/gcry_cast5.module"
"/usr/lib64/grub/i386-pc/hexdump.mod"
"/usr/lib64/grub/i386-pc/sendkey.module"
"/usr/lib64/grub/i386-pc/part_apple.module"
"/usr/lib64/grub/i386-pc/search.mod"
"/usr/lib64/grub/i386-pc/part_amiga.module"
"/usr/lib64/grub/i386-pc/gcry_sha512.mod"
"/usr/lib64/grub/i386-pc/gfxmenu.mod"
"/usr/lib64/grub/i386-pc/font.mod"
"/usr/lib64/grub/i386-pc/gdb_grub"
"/usr/lib64/grub/i386-pc/xnu_uuid.mod"
"/usr/lib64/grub/i386-pc/gettext.mod"
"/usr/lib64/grub/i386-pc/all_video.mod"
"/usr/lib64/grub/i386-pc/linux.module"
"/usr/lib64/grub/i386-pc/minix.module"
"/usr/lib64/grub/i386-pc/afs.module"
"/usr/lib64/grub/i386-pc/part_dvh.mod"
"/usr/lib64/grub/i386-pc/geli.module"
"/usr/lib64/grub/i386-pc/msdospart.module"
"/usr/lib64/grub/i386-pc/gcry_camellia.module"
"/usr/lib64/grub/i386-pc/gcry_cast5.mod"
"/usr/lib64/grub/i386-pc/part_plan.mod"
"/usr/lib64/grub/i386-pc/minix3.mod"
"/usr/lib64/grub/i386-pc/hfsplus.module"
"/usr/lib64/grub/i386-pc/usbserial_pl2303.module"
"/usr/lib64/grub/i386-pc/extcmd.mod"
"/usr/lib64/grub/i386-pc/boot.img"
"/usr/lib64/grub/i386-pc/nilfs2.module"
"/usr/lib64/grub/i386-pc/mdraid09_be.mod"
"/usr/lib64/grub/i386-pc/testload.module"
"/usr/lib64/grub/i386-pc/afs.mod"
"/usr/lib64/grub/i386-pc/password_pbkdf2.mod"
"/usr/lib64/grub/i386-pc/setpci.module"
"/usr/lib64/grub/i386-pc/zfsinfo.module"
"/usr/lib64/grub/i386-pc/ata.mod"
"/usr/lib64/grub/i386-pc/dm_nv.mod"
"/usr/lib64/grub/i386-pc/gfxmenu.module"
"/usr/lib64/grub/i386-pc/minix_be.module"
"/usr/lib64/grub/i386-pc/mdraid09.mod"
"/usr/lib64/grub/i386-pc/parttool.mod"
"/usr/lib64/grub/i386-pc/raid6rec.mod"
"/usr/lib64/grub/i386-pc/fat.module"
"/usr/lib64/grub/i386-pc/hdparm.mod"
"/usr/lib64/grub/i386-pc/ahci.module"
"/usr/lib64/grub/i386-pc/minix_be.mod"
"/usr/lib64/grub/i386-pc/sleep.module"
"/usr/lib64/grub/i386-pc/lzopio.mod"
"/usr/lib64/grub/i386-pc/videoinfo.module"
"/usr/lib64/grub/i386-pc/vga.mod"
"/usr/lib64/grub/i386-pc/mmap.module"
"/usr/lib64/grub/i386-pc/scsi.module"
"/usr/lib64/grub/i386-pc/part_acorn.mod"
"/usr/lib64/grub/i386-pc/aout.module"
"/usr/lib64/grub/i386-pc/video_cirrus.mod"
"/usr/lib64/grub/i386-pc/legacycfg.module"
"/usr/lib64/grub/i386-pc/plan9.mod"
"/usr/lib64/grub/i386-pc/trig.module"
"/usr/lib64/grub/i386-pc/part_gpt.module"
"/usr/lib64/grub/i386-pc/pata.module"
"/usr/lib64/grub/i386-pc/pxe.module"
"/usr/lib64/grub/i386-pc/exfctest.mod"
"/usr/lib64/grub/i386-pc/videoinfo.mod"
"/usr/lib64/grub/i386-pc/odc.module"
"/usr/lib64/grub/i386-pc/pbkdf2.module"
"/usr/lib64/grub/i386-pc/usb_keyboard.module"
"/usr/lib64/grub/i386-pc/at_keyboard.mod"
"/usr/lib64/grub/i386-pc/elf.module"
"/usr/lib64/grub/i386-pc/zfs.module"
"/usr/lib64/grub/i386-pc/loadenv.module"
"/usr/lib64/grub/i386-pc/hfsplus.mod"
"/usr/lib64/grub/i386-pc/keylayouts.mod"
"/usr/lib64/grub/i386-pc/part_sunpc.module"
"/usr/lib64/grub/i386-pc/keylayouts.module"
"/usr/lib64/grub/i386-pc/datehook.module"
"/usr/lib64/grub/i386-pc/zfs.mod"
"/usr/lib64/grub/i386-pc/usbserial_pl2303.mod"
"/usr/lib64/grub/i386-pc/diskboot.img"
"/usr/lib64/grub/i386-pc/gptsync.mod"
"/usr/lib64/grub/i386-pc/uhci.module"
"/usr/lib64/grub/i386-pc/kernel.img"
"/usr/lib64/grub/i386-pc/probe.module"
"/usr/lib64/grub/i386-pc/config.h"
"/usr/lib64/grub/i386-pc/regexp.module"
"/usr/lib64/grub/i386-pc/elf.mod"
"/usr/lib64/grub/i386-pc/plan9.module"
"/usr/lib64/grub/i386-pc/all_video.module"
"/usr/lib64/grub/i386-pc/scsi.mod"
"/usr/lib64/grub/i386-pc/sleep.mod"
"/usr/lib64/grub/i386-pc/relocator.module"
"/usr/lib64/grub/i386-pc/aout.mod"
"/usr/lib64/grub/i386-pc/affs.module"
"/usr/lib64/grub/i386-pc/bitmap.module"
"/usr/lib64/grub/i386-pc/exfat.module"
"/usr/lib64/grub/i386-pc/gcry_whirlpool.mod"
"/usr/lib64/grub/i386-pc/drivemap.module"
"/usr/lib64/grub/i386-pc/cmp.module"
"/usr/lib64/grub/i386-pc/linux16.mod"
"/usr/lib64/grub/i386-pc/priority_queue.mod"
"/usr/lib64/grub/i386-pc/boot.image"
"/usr/lib64/grub/i386-pc/part_plan.module"
"/usr/lib64/grub/i386-pc/minicmd.mod"
"/usr/lib64/grub/i386-pc/gfxterm.mod"
"/usr/lib64/grub/i386-pc/pxechain.mod"
"/usr/lib64/grub/i386-pc/http.module"
"/usr/lib64/grub/i386-pc/efiemu64.o"
"/usr/lib64/grub/i386-pc/udf.mod"
"/usr/lib64/grub/i386-pc/cpio_be.mod"
"/usr/lib64/grub/i386-pc/nilfs2.mod"
"/usr/lib64/grub/i386-pc/parttool.module"
"/usr/lib64/grub/i386-pc/part_gpt.mod"
"/usr/lib64/grub/i386-pc/video_cirrus.module"
"/usr/lib64/grub/i386-pc/usbtest.module"
"/usr/lib64/grub/i386-pc/help.mod"
"/usr/lib64/grub/i386-pc/bitmap_scale.mod"
"/usr/lib64/grub/i386-pc/ntfs.mod"
"/usr/lib64/grub/i386-pc/memrw.mod"
"/usr/lib64/grub/i386-pc/functional_test.module"
"/usr/lib64/grub/i386-pc/lnxboot.image"
"/usr/lib64/grub/i386-pc/acpi.module"
"/usr/lib64/grub/i386-pc/sfs.mod"
"/usr/lib64/grub/i386-pc/gptsync.module"
"/usr/lib64/grub/i386-pc/gcry_des.module"
"/usr/lib64/grub/i386-pc/gcry_md5.module"
"/usr/lib64/grub/i386-pc/efiemu.module"
"/usr/lib64/grub/i386-pc/raid6rec.module"
"/usr/lib64/grub/i386-pc/diskboot.image"
"/usr/lib64/grub/i386-pc/gdb.mod"
"/usr/lib64/grub/i386-pc/xnu.module"
"/usr/lib64/grub/i386-pc/search.module"
"/usr/lib64/grub/i386-pc/usbtest.mod"
"/usr/lib64/grub/i386-pc/png.module"
"/usr/lib64/grub/i386-pc/vga_text.module"
"/usr/lib64/grub/i386-pc/ohci.mod"
"/usr/lib64/grub/i386-pc/bitmap_scale.module"
"/usr/lib64/grub/i386-pc/exfat.mod"
"/usr/lib64/grub/i386-pc/backtrace.module"
"/usr/lib64/grub/i386-pc/gcry_sha256.mod"
"/usr/lib64/grub/i386-pc/luks.mod"
"/usr/lib64/grub/i386-pc/gcry_blowfish.module"
"/usr/lib64/grub/i386-pc/lvm.module"
"/usr/lib64/grub/i386-pc/bsd.module"
"/usr/lib64/grub/i386-pc/vga_text.mod"
"/usr/lib64/grub/i386-pc/pxeboot.img"
"/usr/lib64/grub/i386-pc/gcry_crc.mod"
"/usr/lib64/grub/i386-pc/bitmap.mod"
"/usr/lib64/grub/i386-pc/multiboot.module"
"/usr/lib64/grub/i386-pc/pxe.mod"
"/usr/lib64/grub/i386-pc/bufio.mod"
"/usr/lib64/grub/i386-pc/romfs.module"
"/usr/lib64/grub/i386-pc/datetime.mod"
"/usr/lib64/grub/i386-pc/memrw.module"
"/usr/lib64/grub/i386-pc/png.mod"
"/usr/lib64/grub/i386-pc/usbserial_ftdi.module"
"/usr/lib64/grub/i386-pc/squash4.module"
"/usr/lib64/grub/i386-pc/bfs.mod"
"/usr/lib64/grub/i386-pc/hello.mod"
"/usr/lib64/grub/i386-pc/ls.mod"
"/usr/lib64/grub/i386-pc/terminfo.module"
"/usr/lib64/grub/i386-pc/lsapm.module"
"/usr/lib64/grub/i386-pc/gcry_seed.mod"
"/usr/lib64/grub/i386-pc/mdraid09.module"
"/usr/lib64/grub/i386-pc/regexp.mod"
"/usr/lib64/grub/i386-pc/xfs.module"
"/usr/lib64/grub/i386-pc/ufs2.module"
"/usr/lib64/grub/i386-pc/setpci.mod"
"/usr/lib64/grub/i386-pc/time.module"
"/usr/lib64/grub/i386-pc/font.module"
"/usr/lib64/grub/i386-pc/gfxterm.module"
"/usr/lib64/grub/i386-pc/chain.module"
"/usr/lib64/grub/i386-pc/cdboot.image"
"/usr/lib64/grub/i386-pc/minix.mod"
"/usr/lib64/grub/i386-pc/date.module"
"/usr/lib64/grub/i386-pc/lzma_decompress.img"
"/usr/lib64/grub/i386-pc/setjmp.mod"
"/usr/lib64/grub/i386-pc/video_bochs.mod"
"/usr/lib64/grub/i386-pc/http.mod"
"/usr/lib64/grub/i386-pc/modinfo.sh"
"/usr/lib64/grub/i386-pc/xnu_uuid.module"
"/usr/lib64/grub/i386-pc/gcry_rmd160.mod"
"/usr/lib64/grub/i386-pc/gcry_arcfour.module"
"/usr/lib64/grub/i386-pc/xzio.mod"
"/usr/lib64/grub/i386-pc/pbkdf2.mod"
"/usr/lib64/grub/i386-pc/minix2.mod"
"/usr/lib64/grub/i386-pc/lsacpi.module"
"/usr/lib64/grub/i386-pc/multiboot2.mod"
"/usr/lib64/grub/i386-pc/gcry_rijndael.mod"
"/usr/lib64/grub/i386-pc/zfscrypt.mod"
"/usr/lib64/grub/i386-pc/lzma_decompress.image"
"/usr/lib64/grub/i386-pc/play.module"
"/usr/lib64/grub/i386-pc/terminfo.mod"
"/usr/lib64/grub/i386-pc/gdb.module"
"/usr/lib64/grub/i386-pc/pci.mod"
"/usr/lib64/grub/i386-pc/cs5536.mod"
"/usr/lib64/grub/i386-pc/bfs.module"
"/usr/lib64/grub/i386-pc/gcry_whirlpool.module"
"/usr/lib64/grub/i386-pc/hdparm.module"
"/usr/lib64/grub/i386-pc/cmostest.module"
"/usr/lib64/grub/i386-pc/odc.mod"
"/usr/lib64/grub/i386-pc/ldm.mod"
"/usr/lib64/grub/i386-pc/ls.module"
"/usr/lib64/grub/i386-pc/multiboot2.module"
"/usr/lib64/grub/i386-pc/test.module"
"/usr/lib64/grub/i386-pc/fshelp.mod"
"/usr/lib64/grub/i386-pc/sendkey.mod"
"/usr/lib64/grub/i386-pc/vbe.module"
"/usr/lib64/grub/i386-pc/search_label.module"
"/usr/lib64/grub/i386-pc/loadenv.mod"
"/usr/lib64/grub/i386-pc/loopback.mod"
"/usr/lib64/grub/i386-pc/gcry_tiger.module"
"/usr/lib64/grub/i386-pc/usbserial_ftdi.mod"
"/usr/lib64/grub/i386-pc/lsmmap.module"
"/usr/lib64/grub/i386-pc/testload.mod"
"/usr/lib64/grub/i386-pc/part_msdos.mod"
"/usr/lib64/grub/i386-pc/keystatus.mod"
"/usr/lib64/grub/i386-pc/usbserial_common.mod"
"/usr/lib64/grub/i386-pc/gcry_arcfour.mod"
"/usr/lib64/grub/i386-pc/raid5rec.module"
"/usr/lib64/grub/i386-pc/search_fs_file.mod"
"/usr/lib64/grub/i386-pc/hello.module"
"/usr/lib64/grub/i386-pc/gcry_sha1.mod"
"/usr/lib64/grub/i386-pc/echo.module"
"/usr/lib64/grub/i386-pc/minix3_be.mod"
"/usr/lib64/grub/i386-pc/gcry_blowfish.mod"
"/usr/lib64/grub/i386-pc/test_blockarg.module"
"/usr/lib64/grub/i386-pc/geli.mod"
"/usr/lib64/grub/i386-pc/jpeg.module"
"/usr/lib64/grub/i386-pc/crc64.mod"
"/usr/lib64/grub/i386-pc/usb_keyboard.mod"
"/usr/lib64/grub/i386-pc/cdboot.img"
"/usr/lib64/grub/i386-pc/cpio.module"
"/usr/lib64/grub/i386-pc/gcry_rijndael.module"
"/usr/lib64/grub/i386-pc/terminal.mod"
"/usr/lib64/grub/i386-pc/acpi.mod"
"/usr/lib64/grub/i386-pc/relocator.mod"
"/usr/lib64/grub/i386-pc/ata.module"
"/usr/lib64/grub/i386-pc/boot.mod"
"/usr/lib64/grub/i386-pc/part_sun.module"
"/usr/lib64/grub/i386-pc/memdisk.module"
"/usr/lib64/grub/i386-pc/crc64.module"
"/usr/lib64/grub/i386-pc/password_pbkdf2.module"
"/usr/lib64/grub/i386-pc/loopback.module"
"/usr/lib64/grub/i386-pc/serial.module"
"/usr/lib64/grub/i386-pc/ntfs.module"
"/usr/lib64/grub/i386-pc/gcry_sha512.module"
"/usr/lib64/grub/i386-pc/uhci.mod"
"/usr/lib64/grub/i386-pc/video_fb.module"
"/usr/lib64/grub/i386-pc/gzio.mod"
"/usr/lib64/grub/i386-pc/chain.mod"
"/usr/lib64/grub/i386-pc/search_fs_uuid.module"
"/usr/lib64/grub/i386-pc/sfs.module"
"/usr/lib64/grub/i386-pc/iorw.module"
"/usr/lib64/grub/i386-pc/search_fs_uuid.mod"
"/usr/lib64/grub/i386-pc/cpio_be.module"
"/usr/lib64/grub/i386-pc/gcry_tiger.mod"
"/usr/lib64/grub/i386-pc/drivemap.mod"
"/usr/lib64/grub/i386-pc/cpuid.module"
"/usr/lib64/grub/i386-pc/gcry_serpent.module"
"/usr/lib64/grub/i386-pc/affs.mod"
"/usr/lib64/grub/i386-pc/cryptodisk.module"
"/usr/lib64/grub/i386-pc/true.mod"
"/usr/lib64/grub/i386-pc/probe.mod"
"/usr/lib64/grub/i386-pc/part_amiga.mod"
"/usr/lib64/grub/i386-pc/moddep.lst"
"/usr/lib64/grub/i386-pc/gcry_camellia.mod"
"/usr/lib64/grub/i386-pc/keystatus.module"
"/usr/lib64/grub/i386-pc/usbserial_common.module"
"/usr/lib64/grub/i386-pc/part_dvh.module"
"/usr/lib64/grub/i386-pc/xfs.mod"
"/usr/lib64/grub/i386-pc/pata.mod"
"/usr/lib64/grub/i386-pc/gcry_sha256.module"
"/usr/lib64/grub/i386-pc/vbe.mod"
"/usr/lib64/grub/i386-pc/net.mod"
"/usr/lib64/grub/i386-pc/multiboot.mod"
"/usr/lib64/grub/i386-pc/msdospart.mod"
"/usr/lib64/grub/i386-pc/biosdisk.module"
"/usr/lib64/grub/i386-pc/part_acorn.module"
"/usr/lib64/grub/i386-pc/fat.mod"
"/usr/lib64/grub/i386-pc/terminal.lst"
"/usr/lib64/grub/i386-pc/lzopio.module"
"/usr/lib64/grub/i386-pc/read.module"
"/usr/lib64/grub/i386-pc/command.lst"
"/usr/lib64/grub/i386-pc/cpio.mod"
"/usr/lib64/grub/i386-pc/usbms.module"
"/usr/lib64/grub/i386-pc/gcry_twofish.module"
"/usr/lib64/grub/i386-pc/gcry_rmd160.module"
"/usr/lib64/grub/i386-pc/linux.mod"
"/usr/lib64/grub/i386-pc/minicmd.module"
"/usr/lib64/grub/i386-pc/btrfs.module"
"/usr/lib64/grub/i386-pc/gettext.module"
"/usr/lib64/grub/i386-pc/part_sun.mod"
"/usr/lib64/grub/i386-pc/tftp.module"
"/usr/lib64/grub/i386-pc/ufs1.mod"
"/usr/lib64/grub/i386-pc/hashsum.mod"
"/usr/lib64/grub/i386-pc/raid5rec.mod"
"/usr/lib64/grub/i386-pc/gcry_rfc2268.module"
"/usr/lib64/grub/i386-pc/hfs.mod"
"/usr/lib64/grub/i386-pc/mmap.mod"
"/usr/lib64/grub/i386-pc/videotest.mod"
"/usr/lib64/grub/i386-pc/reboot.module"
"/usr/lib64/grub/i386-pc/ahci.mod"
"/usr/lib64/grub/i386-pc/cpuid.mod"
"/usr/lib64/grub/i386-pc/pci.module"
"/usr/lib64/grub/i386-pc/part_bsd.module"
"/usr/lib64/grub/i386-pc/cs5536.module"
"/usr/lib64/grub/i386-pc/echo.mod"
"/usr/lib64/grub/i386-pc/setjmp.module"
"/usr/lib64/grub/i386-pc/iorw.mod"
"/usr/lib64/grub/i386-pc/videotest.module"
"/usr/lib64/grub/i386-pc/diskfilter.mod"
"/usr/lib64/grub/i386-pc/ntldr.module"
"/usr/lib64/grub/i386-pc/cat.mod"
"/usr/lib64/grub/i386-pc/reiserfs.mod"
"/usr/lib64/grub/i386-pc/priority_queue.module"
"/usr/lib64/grub/i386-pc/newc.module"
"/usr/lib64/grub/i386-pc/diskfilter.module"
"/usr/lib64/grub/i386-pc/part_apple.mod"
"/usr/lib64/grub/i386-pc/freedos.module"
"/usr/lib64/grub/i386-pc/blocklist.mod"
"/usr/lib64/grub/i386-pc/crypto.mod"
"/usr/lib64/grub/i386-pc/lsacpi.mod"
"/usr/lib64/grub/i386-pc/search_label.mod"
"/usr/lib64/grub/i386-pc/tftp.mod"
"/usr/lib64/grub/i386-pc/squash4.mod"
"/usr/lib64/grub/i386-pc/newc.mod"
"/usr/lib64/grub/i386-pc/cmostest.mod"
"/usr/lib64/grub/i386-pc/part_bsd.mod"
"/usr/lib64/grub/i386-pc/true.module"
"/usr/lib64/grub/i386-pc/tga.mod"
"/usr/lib64/grub/i386-pc/minix3_be.module"
"/usr/lib64/grub/i386-pc/freedos.mod"
"/usr/lib64/grub/i386-pc/datehook.mod"
"/usr/lib64/grub/i386-pc/read.mod"
"/usr/lib64/grub/i386-pc/bufio.module"
"/usr/lib64/grub/i386-pc/lspci.mod"
"/usr/lib64/grub/i386-pc/gcry_rfc2268.mod"
"/usr/lib64/grub/i386-pc/jfs.mod"
"/usr/lib64/grub/i386-pc/efiemu32.o"
"/usr/lib64/grub/i386-pc/cryptodisk.mod"
"/usr/lib64/grub/i386-pc/video.lst"
"/usr/lib64/grub/i386-pc/luks.module"
"/usr/lib64/grub/i386-pc/mdraid09_be.module"
"/usr/lib64/grub/i386-pc/ohci.module"
"/usr/lib64/grub/i386-pc/halt.module"
"/usr/lib64/grub/i386-pc/test.mod"
"/usr/lib64/grub/i386-pc/minix3.module"
"/usr/lib64/grub/i386-pc/extcmd.module"
%dir "/etc/grub.d"
%dir "/etc/bash_completion.d"
"/etc/grub.d/10_linux"
"/etc/grub.d/00_header"
"/etc/grub.d/41_custom"
"/etc/grub.d/40_custom"
"/etc/grub.d/20_linux_xen"
"/etc/grub.d/README"
"/etc/grub.d/30_os-prober"
"/etc/bash_completion.d/grub"

%files -n grub-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/lib64"
%dir "/usr/sbin/.debug"
"/usr/sbin/.debug/grub-ofpathname"
"/usr/sbin/.debug/grub-probe"
"/usr/sbin/.debug/grub-bios-setup"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/grub-menulst2cfg"
"/usr/bin/.debug/grub-mkpasswd-pbkdf2"
"/usr/bin/.debug/grub-mkrelpath"
"/usr/bin/.debug/grub-mkimage"
"/usr/bin/.debug/grub-fstest"
"/usr/bin/.debug/grub-script-check"
"/usr/bin/.debug/grub-editenv"
"/usr/bin/.debug/grub-mklayout"
%dir "/usr/src/debug"
%dir "/usr/src/debug/grub"
%dir "/usr/src/debug/grub/2.00-r1"
%dir "/usr/src/debug/grub/2.00-r1/build"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00"
%dir "/usr/src/debug/grub/2.00-r1/build/grub-core"
%dir "/usr/src/debug/grub/2.00-r1/build/include"
"/usr/src/debug/grub/2.00-r1/build/grub_script.tab.h"
"/usr/src/debug/grub/2.00-r1/build/grub_script.tab.c"
"/usr/src/debug/grub/2.00-r1/build/libgrub_a_init.c"
"/usr/src/debug/grub/2.00-r1/build/grub_script.yy.c"
"/usr/src/debug/grub/2.00-r1/build/grub_fstest_init.c"
"/usr/src/debug/grub/2.00-r1/build/grub_script.yy.h"
%dir "/usr/src/debug/grub/2.00-r1/build/grub-core/gnulib"
"/usr/src/debug/grub/2.00-r1/build/grub-core/grub_script.tab.h"
"/usr/src/debug/grub/2.00-r1/build/grub-core/grub_script.tab.c"
"/usr/src/debug/grub/2.00-r1/build/grub-core/trigtables.c"
"/usr/src/debug/grub/2.00-r1/build/grub-core/symlist.c"
"/usr/src/debug/grub/2.00-r1/build/grub-core/grub_script.yy.c"
"/usr/src/debug/grub/2.00-r1/build/grub-core/grub_script.yy.h"
"/usr/src/debug/grub/2.00-r1/build/grub-core/gnulib/unistd.h"
"/usr/src/debug/grub/2.00-r1/build/grub-core/gnulib/getopt.h"
"/usr/src/debug/grub/2.00-r1/build/grub-core/gnulib/string.h"
%dir "/usr/src/debug/grub/2.00-r1/build/include/grub"
%dir "/usr/src/debug/grub/2.00-r1/build/include/grub/cpu"
%dir "/usr/src/debug/grub/2.00-r1/build/include/grub/machine"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/memory.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/relocator.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/tsc.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/xnu.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/macho.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/pci.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/time.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/linux.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/io.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/gdb.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/cpu/reboot.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/machine/memory.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/machine/int.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/machine/apm.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/machine/chainloader.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/machine/biosnum.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/machine/pxe.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/machine/console.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/machine/biosdisk.h"
"/usr/src/debug/grub/2.00-r1/build/include/grub/machine/kernel.h"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/util"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/io"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/mmap"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/script"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/parttool"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gdb"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/tests"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gettext"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/hello"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/font"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/hook"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/unidata.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/io/bufio.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/io/xzio.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/io/lzopio.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/io/gzio.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/minilzo"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/xzembed"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt_wrap"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/cmos_datetime.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/fake_module.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/backtrace.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/reed_solomon.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/envblk.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/cmdline.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/arg.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/adler32.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/crc.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/crc64.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/priority_queue.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/pbkdf2.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/hexdump.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/relocator.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/crypto.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/legacy_parse.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/LzmaEnc.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/LzFind.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/sys"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/stdio.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/langinfo.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/wctype.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/string.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/stdlib.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/assert.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/wchar.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/ctype.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/posix_wrap/sys/types.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/minilzo/minilzo.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/minilzo/minilzo.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/minilzo/lzoconf.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/xzembed/xz_config.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/xzembed/xz_lzma2.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/xzembed/xz_dec_stream.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/xzembed/xz_stream.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/xzembed/xz.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/xzembed/xz_dec_bcj.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/xzembed/xz_dec_lzma2.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/xzembed/xz_private.h"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/relocator64.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/reboot.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/relocator32.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/backtrace.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/relocator_common.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/reboot_trampoline.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/relocator.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/relocator_asm.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/relocator16.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/pc/biosnum.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/i386/pc/vesa_modes_table.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt_wrap/cipher_wrap.h"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/md4.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/sha512.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/sha1.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/init.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/tiger.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/blowfish.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/bithelp.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rijndael.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rfc2268.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/camellia.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/serpent.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/twofish.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/crc.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/des.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/arcfour.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rijndael-tables.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/sha256.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/whirlpool.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/camellia-glue.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/seed.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rmd.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/cast5.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/rmd160.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/md5.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/lib/libgcrypt-grub/cipher/camellia.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/getopt.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/progname.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/argp-eexst.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/dirname.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/regex_internal.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/regex.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/getopt1.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/argp-fmtstream.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/argp.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/argp-help.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/getopt_int.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/argp-ba.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/regex_internal.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/basename-lgpl.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/progname.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/memchr.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/argp-parse.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/sleep.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/argp-fmtstream.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/regexec.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/regcomp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gnulib/argp-pv.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/mmap/i386"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/mmap/mmap.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/mmap/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/mmap/i386/mmap.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/mmap/i386/uppermem.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/mmap/i386/pc/mmap_helper.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/mmap/i386/pc/mmap.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/drivers"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/net.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/ethernet.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/arp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/icmp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/dns.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/tftp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/http.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/netbuff.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/udp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/ip.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/tcp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/icmp6.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/bootp.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/drivers/i386"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/drivers/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/net/drivers/i386/pc/pxe.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/search.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/test.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/extcmd.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/lsmmap.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/time.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/reboot.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/terminal.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/parttool.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/usbtest.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/setpci.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/regexp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/keylayouts.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/wildcard.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/search_wrap.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/acpi.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/lsacpi.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/boot.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/read.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/true.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/date.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/hexdump.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/acpihalt.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/ls.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/videoinfo.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/loadenv.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/blocklist.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/legacycfg.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/hdparm.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/password.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/videotest.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/menuentry.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/hashsum.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/cmp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/lspci.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/testload.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/minicmd.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/xnu_uuid.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/probe.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/echo.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/iorw.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/sleep.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/configfile.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/cat.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/memrw.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/help.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/gptsync.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/password_pbkdf2.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/keystatus.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/cmostest.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/cpuid.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/pc/play.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/pc/acpi.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/pc/halt.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/pc/lsapm.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/pc/drivemap.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/pc/drivemap_int13h.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/commands/i386/pc/sendkey.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/script/script.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/script/argv.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/script/lexer.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/script/yylex.l"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/script/function.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/script/main.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/script/execute.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/script/parser.y"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/i386"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/symbols.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/loadcore_common.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/prepare.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/loadcore.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/main.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/pnvram.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/mm.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/i386/coredetect.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/i386/loadcore64.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/i386/loadcore32.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/efiemu/i386/pc/cfgtables.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/i386"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/host.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/ldm.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/scsi.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/ahci.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/pata.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/cryptodisk.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/AFSplitter.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/dmraid_nvidia.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/mdraid_linux.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/raid6_recover.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/usbms.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/memdisk.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/diskfilter.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/raid5_recover.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/ata.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/luks.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/lvm.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/geli.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/mdraid1x_linux.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/loopback.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/disk/i386/pc/biosdisk.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/parttool/msdospart.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/pci.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/cs5536.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/serial"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/usbtrans.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/uhci.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/ehci.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/usb.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/usbhub.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/ohci.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/serial/pl2303.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/serial/ftdi.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/bus/usb/serial/common.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gdb/i386"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gdb/cstub.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gdb/gdb.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gdb/i386/machdep.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gdb/i386/idt.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gdb/i386/signal.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/tests/lib"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/tests/test_blockarg.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/tests/example_functional_test.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/tests/lib/test.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/tests/lib/functional_test.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gettext/gettext.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/hello/hello.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/zfs"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/minix.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/ntfscomp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/ext2.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/nilfs2.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/hfsplus.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/romfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/btrfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/ntfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/cpio.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/sfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/fat.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/ufs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/iso9660.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/affs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/reiserfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/jfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/hfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/fshelp.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/squash4.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/udf.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/bfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/xfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/zfs/zfsinfo.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/zfs/zfs_sha256.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/zfs/zfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/zfs/zfscrypt.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/zfs/zfs_fletcher.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/fs/zfs/zfs_lzjb.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/font/font.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/font/font_cmd.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/readers"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/i386"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/fb"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/video.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/bochs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/bitmap_scale.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/cirrus.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/colors.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/bitmap.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/readers/jpeg.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/readers/tga.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/readers/png.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/i386/pc/vga.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/i386/pc/vbe.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/fb/fbfill.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/fb/fbutil.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/fb/video_fb.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/video/fb/fbblit.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/i386"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/gfxterm.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/at_keyboard.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/ns8250.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/serial.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/usb_keyboard.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/terminfo.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/tparm.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/i386/vga_common.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/i386/pc/console.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/term/i386/pc/vga_text.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gui_progress_bar.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gui_string_util.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gui_image.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/font.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gui_util.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gui_label.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gui_list.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/widget-box.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gui_circular_progress.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/theme_loader.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gui_box.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/view.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gfxmenu.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/gui_canvas.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/gfxmenu/icon_manager.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/macho.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/multiboot_mbi2.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/aout.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/xnu_resume.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/macho32.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/machoXX.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/xnu.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/lzss.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/multiboot_elfxx.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/macho64.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/multiboot.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/bsdXX.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/bsd.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/bsd32.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/bsd64.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/xnu.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/multiboot_mbi.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/bsd_pagetable.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/linux.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/pc/ntldr.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/pc/plan9.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/pc/chainloader.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/pc/pxechainloader.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/pc/linux.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/loader/i386/pc/freedos.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/emu"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/ia64"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/i386"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/generic"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/misc.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/time.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/command.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/rescue_parser.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/dl.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/term.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/err.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/fs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/parser.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/device.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/rescue_reader.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/file.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/env.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/elf.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/disk.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/corecmd.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/main.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/list.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/mm.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/partition.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/emu/misc.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/emu/hostdisk.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/emu/hostfs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/emu/argp_common.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/emu/mm.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/ia64/dl_helper.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/i386/int.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/i386/dl.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/i386/tsc.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/i386/pit.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/i386/pc/init.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/i386/pc/startup.S"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/i386/pc/mmap.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/generic/millisleep.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/kern/generic/rtc_get_time_ms.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/amiga.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/sun.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/sunpc.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/acorn.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/plan.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/dvh.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/gpt.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/apple.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/msdos.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/partmap/bsdlabel.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/menu.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/misc.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/charset.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/completion.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/term.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/cmdline.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/dyncmd.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/datetime.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/context.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/menu_entry.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/crypto.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/menu_text.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/autofs.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/auth.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/main.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/normal/color.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/grub-core/hook/datehook.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/util/ieee1275"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/misc.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-editenv.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-mkimage.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-mkpasswd-pbkdf2.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-mkrelpath.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-fstest.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/getroot.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-mklayout.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-menulst2cfg.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-mkimagexx.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-setup.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-script-check.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/raid.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/lvm.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/resolve.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/grub-probe.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/ieee1275/grub-ofpathname.c"
"/usr/src/debug/grub/2.00-r1/grub-2.00/util/ieee1275/ofpath.c"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/multiboot2.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/multiboot.h"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/lib"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/net"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/emu"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/efiemu"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/util"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/efi"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/menu.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/bsdlabel.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/relocator_private.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/gfxmenu_view.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/term.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/memory.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/priority_queue.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/auth.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/misc.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/scsi.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/video.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/fat.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/normal.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/datetime.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/fbutil.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/keyboard_layouts.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/disk.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/ata.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/relocator.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/gfxwidgets.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/fshelp.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/partition.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/mm_private.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/mm.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/menu_viewer.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i18n.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/msdos_partition.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/types.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/ntfs.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/terminfo.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/loader.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/test.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/hfs.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/crypto.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/cache.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/ns8250.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/video_fb.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/acorn_filecore.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/machoload.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/smbus.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/gui.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/list.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/xnu.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/font.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/err.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/fbfill.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/legacy_parse.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/serial.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/macho.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/pci.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/trig.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/vgaregs.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/vga.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/fbblit.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/dl.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/bitmap_scale.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/scsicmd.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/time.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/reader.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/gpt_partition.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/gui_string_util.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/acpi.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/file.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/cmos.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/offsets.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/parser.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/aout.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/cryptodisk.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/command.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/elf.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/unicode.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/reed_solomon.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/lvm.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/bitmap.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/diskfilter.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/gfxterm.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/extcmd.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/multiboot.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/icon_manager.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/gdb.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/usb.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/parttool.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/kernel.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/charset.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/script_sh.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/tparm.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/env_private.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/device.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/env.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/fs.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/usbdesc.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/usbtrans.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/deflate.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/usbserial.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/elfload.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/net.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/bufio.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/backtrace.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/dsl_dataset.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/dsl_dir.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/dnode.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/sa_impl.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/zfs_znode.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/zfs_acl.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/spa.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/zio.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/vdev_impl.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/zap_impl.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/zfs.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/zap_leaf.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/dmu.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/dmu_objset.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/uberblock_impl.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/zfs/zil.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/lib/arg.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/lib/hexdump.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/lib/cmdline.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/lib/LzFind.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/lib/envblk.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/lib/LzmaEnc.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/lib/LzmaTypes.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/net/ip.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/net/netbuff.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/net/tcp.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/net/udp.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/net/arp.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/net/ethernet.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/emu/misc.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/emu/getroot.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/emu/hostdisk.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/efiemu/efiemu.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/efiemu/runtime.h"
%dir "/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/pc"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/floppy.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/bsd.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/memory.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/netbsd_bootinfo.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/relocator.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/openbsd_bootarg.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/tsc.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/vga_common.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/pit.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/io.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/cpuid.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/pc/int.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/pc/vesa_modes_table.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/i386/pc/vbe.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/util/misc.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/util/ofpath.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/util/resolve.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/efi/api.h"
"/usr/src/debug/grub/2.00-r1/grub-2.00/include/grub/efi/pe32.h"
%dir "/usr/lib64/grub"
%dir "/usr/lib64/grub/i386-pc"
%dir "/usr/lib64/grub/i386-pc/.debug"
"/usr/lib64/grub/i386-pc/.debug/video.module"
"/usr/lib64/grub/i386-pc/.debug/video_bochs.module"
"/usr/lib64/grub/i386-pc/.debug/cat.module"
"/usr/lib64/grub/i386-pc/.debug/configfile.module"
"/usr/lib64/grub/i386-pc/.debug/ufs1.module"
"/usr/lib64/grub/i386-pc/.debug/pxeboot.image"
"/usr/lib64/grub/i386-pc/.debug/search_fs_file.module"
"/usr/lib64/grub/i386-pc/.debug/tar.module"
"/usr/lib64/grub/i386-pc/.debug/udf.module"
"/usr/lib64/grub/i386-pc/.debug/kernel.exec"
"/usr/lib64/grub/i386-pc/.debug/exfctest.module"
"/usr/lib64/grub/i386-pc/.debug/boot.module"
"/usr/lib64/grub/i386-pc/.debug/minix2.module"
"/usr/lib64/grub/i386-pc/.debug/fshelp.module"
"/usr/lib64/grub/i386-pc/.debug/ntfscomp.module"
"/usr/lib64/grub/i386-pc/.debug/ehci.module"
"/usr/lib64/grub/i386-pc/.debug/pxechain.module"
"/usr/lib64/grub/i386-pc/.debug/mdraid1x.module"
"/usr/lib64/grub/i386-pc/.debug/password.module"
"/usr/lib64/grub/i386-pc/.debug/ext2.module"
"/usr/lib64/grub/i386-pc/.debug/linux16.module"
"/usr/lib64/grub/i386-pc/.debug/vga.module"
"/usr/lib64/grub/i386-pc/.debug/jfs.module"
"/usr/lib64/grub/i386-pc/.debug/adler32.module"
"/usr/lib64/grub/i386-pc/.debug/hexdump.module"
"/usr/lib64/grub/i386-pc/.debug/usb.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_seed.module"
"/usr/lib64/grub/i386-pc/.debug/normal.module"
"/usr/lib64/grub/i386-pc/.debug/crypto.module"
"/usr/lib64/grub/i386-pc/.debug/part_msdos.module"
"/usr/lib64/grub/i386-pc/.debug/blocklist.module"
"/usr/lib64/grub/i386-pc/.debug/iso9660.module"
"/usr/lib64/grub/i386-pc/.debug/hfs.module"
"/usr/lib64/grub/i386-pc/.debug/help.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_crc.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_md4.module"
"/usr/lib64/grub/i386-pc/.debug/net.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_sha1.module"
"/usr/lib64/grub/i386-pc/.debug/datetime.module"
"/usr/lib64/grub/i386-pc/.debug/dm_nv.module"
"/usr/lib64/grub/i386-pc/.debug/ldm.module"
"/usr/lib64/grub/i386-pc/.debug/minix2_be.module"
"/usr/lib64/grub/i386-pc/.debug/reiserfs.module"
"/usr/lib64/grub/i386-pc/.debug/tga.module"
"/usr/lib64/grub/i386-pc/.debug/zfscrypt.module"
"/usr/lib64/grub/i386-pc/.debug/terminal.module"
"/usr/lib64/grub/i386-pc/.debug/lspci.module"
"/usr/lib64/grub/i386-pc/.debug/at_keyboard.module"
"/usr/lib64/grub/i386-pc/.debug/xzio.module"
"/usr/lib64/grub/i386-pc/.debug/hashsum.module"
"/usr/lib64/grub/i386-pc/.debug/gzio.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_cast5.module"
"/usr/lib64/grub/i386-pc/.debug/sendkey.module"
"/usr/lib64/grub/i386-pc/.debug/part_apple.module"
"/usr/lib64/grub/i386-pc/.debug/part_amiga.module"
"/usr/lib64/grub/i386-pc/.debug/linux.module"
"/usr/lib64/grub/i386-pc/.debug/minix.module"
"/usr/lib64/grub/i386-pc/.debug/afs.module"
"/usr/lib64/grub/i386-pc/.debug/geli.module"
"/usr/lib64/grub/i386-pc/.debug/msdospart.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_camellia.module"
"/usr/lib64/grub/i386-pc/.debug/hfsplus.module"
"/usr/lib64/grub/i386-pc/.debug/usbserial_pl2303.module"
"/usr/lib64/grub/i386-pc/.debug/nilfs2.module"
"/usr/lib64/grub/i386-pc/.debug/testload.module"
"/usr/lib64/grub/i386-pc/.debug/setpci.module"
"/usr/lib64/grub/i386-pc/.debug/zfsinfo.module"
"/usr/lib64/grub/i386-pc/.debug/gfxmenu.module"
"/usr/lib64/grub/i386-pc/.debug/minix_be.module"
"/usr/lib64/grub/i386-pc/.debug/fat.module"
"/usr/lib64/grub/i386-pc/.debug/ahci.module"
"/usr/lib64/grub/i386-pc/.debug/sleep.module"
"/usr/lib64/grub/i386-pc/.debug/videoinfo.module"
"/usr/lib64/grub/i386-pc/.debug/mmap.module"
"/usr/lib64/grub/i386-pc/.debug/scsi.module"
"/usr/lib64/grub/i386-pc/.debug/aout.module"
"/usr/lib64/grub/i386-pc/.debug/legacycfg.module"
"/usr/lib64/grub/i386-pc/.debug/trig.module"
"/usr/lib64/grub/i386-pc/.debug/part_gpt.module"
"/usr/lib64/grub/i386-pc/.debug/pata.module"
"/usr/lib64/grub/i386-pc/.debug/pxe.module"
"/usr/lib64/grub/i386-pc/.debug/odc.module"
"/usr/lib64/grub/i386-pc/.debug/pbkdf2.module"
"/usr/lib64/grub/i386-pc/.debug/usb_keyboard.module"
"/usr/lib64/grub/i386-pc/.debug/elf.module"
"/usr/lib64/grub/i386-pc/.debug/zfs.module"
"/usr/lib64/grub/i386-pc/.debug/loadenv.module"
"/usr/lib64/grub/i386-pc/.debug/part_sunpc.module"
"/usr/lib64/grub/i386-pc/.debug/keylayouts.module"
"/usr/lib64/grub/i386-pc/.debug/datehook.module"
"/usr/lib64/grub/i386-pc/.debug/uhci.module"
"/usr/lib64/grub/i386-pc/.debug/probe.module"
"/usr/lib64/grub/i386-pc/.debug/regexp.module"
"/usr/lib64/grub/i386-pc/.debug/plan9.module"
"/usr/lib64/grub/i386-pc/.debug/all_video.module"
"/usr/lib64/grub/i386-pc/.debug/relocator.module"
"/usr/lib64/grub/i386-pc/.debug/affs.module"
"/usr/lib64/grub/i386-pc/.debug/bitmap.module"
"/usr/lib64/grub/i386-pc/.debug/exfat.module"
"/usr/lib64/grub/i386-pc/.debug/drivemap.module"
"/usr/lib64/grub/i386-pc/.debug/cmp.module"
"/usr/lib64/grub/i386-pc/.debug/boot.image"
"/usr/lib64/grub/i386-pc/.debug/part_plan.module"
"/usr/lib64/grub/i386-pc/.debug/http.module"
"/usr/lib64/grub/i386-pc/.debug/parttool.module"
"/usr/lib64/grub/i386-pc/.debug/video_cirrus.module"
"/usr/lib64/grub/i386-pc/.debug/usbtest.module"
"/usr/lib64/grub/i386-pc/.debug/functional_test.module"
"/usr/lib64/grub/i386-pc/.debug/lnxboot.image"
"/usr/lib64/grub/i386-pc/.debug/acpi.module"
"/usr/lib64/grub/i386-pc/.debug/gptsync.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_des.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_md5.module"
"/usr/lib64/grub/i386-pc/.debug/efiemu.module"
"/usr/lib64/grub/i386-pc/.debug/raid6rec.module"
"/usr/lib64/grub/i386-pc/.debug/diskboot.image"
"/usr/lib64/grub/i386-pc/.debug/xnu.module"
"/usr/lib64/grub/i386-pc/.debug/search.module"
"/usr/lib64/grub/i386-pc/.debug/png.module"
"/usr/lib64/grub/i386-pc/.debug/vga_text.module"
"/usr/lib64/grub/i386-pc/.debug/bitmap_scale.module"
"/usr/lib64/grub/i386-pc/.debug/backtrace.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_blowfish.module"
"/usr/lib64/grub/i386-pc/.debug/lvm.module"
"/usr/lib64/grub/i386-pc/.debug/bsd.module"
"/usr/lib64/grub/i386-pc/.debug/multiboot.module"
"/usr/lib64/grub/i386-pc/.debug/romfs.module"
"/usr/lib64/grub/i386-pc/.debug/memrw.module"
"/usr/lib64/grub/i386-pc/.debug/usbserial_ftdi.module"
"/usr/lib64/grub/i386-pc/.debug/squash4.module"
"/usr/lib64/grub/i386-pc/.debug/terminfo.module"
"/usr/lib64/grub/i386-pc/.debug/lsapm.module"
"/usr/lib64/grub/i386-pc/.debug/mdraid09.module"
"/usr/lib64/grub/i386-pc/.debug/xfs.module"
"/usr/lib64/grub/i386-pc/.debug/ufs2.module"
"/usr/lib64/grub/i386-pc/.debug/time.module"
"/usr/lib64/grub/i386-pc/.debug/font.module"
"/usr/lib64/grub/i386-pc/.debug/gfxterm.module"
"/usr/lib64/grub/i386-pc/.debug/chain.module"
"/usr/lib64/grub/i386-pc/.debug/cdboot.image"
"/usr/lib64/grub/i386-pc/.debug/date.module"
"/usr/lib64/grub/i386-pc/.debug/xnu_uuid.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_arcfour.module"
"/usr/lib64/grub/i386-pc/.debug/lsacpi.module"
"/usr/lib64/grub/i386-pc/.debug/lzma_decompress.image"
"/usr/lib64/grub/i386-pc/.debug/play.module"
"/usr/lib64/grub/i386-pc/.debug/gdb.module"
"/usr/lib64/grub/i386-pc/.debug/bfs.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_whirlpool.module"
"/usr/lib64/grub/i386-pc/.debug/hdparm.module"
"/usr/lib64/grub/i386-pc/.debug/cmostest.module"
"/usr/lib64/grub/i386-pc/.debug/ls.module"
"/usr/lib64/grub/i386-pc/.debug/multiboot2.module"
"/usr/lib64/grub/i386-pc/.debug/test.module"
"/usr/lib64/grub/i386-pc/.debug/vbe.module"
"/usr/lib64/grub/i386-pc/.debug/search_label.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_tiger.module"
"/usr/lib64/grub/i386-pc/.debug/lsmmap.module"
"/usr/lib64/grub/i386-pc/.debug/raid5rec.module"
"/usr/lib64/grub/i386-pc/.debug/hello.module"
"/usr/lib64/grub/i386-pc/.debug/echo.module"
"/usr/lib64/grub/i386-pc/.debug/test_blockarg.module"
"/usr/lib64/grub/i386-pc/.debug/jpeg.module"
"/usr/lib64/grub/i386-pc/.debug/cpio.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_rijndael.module"
"/usr/lib64/grub/i386-pc/.debug/ata.module"
"/usr/lib64/grub/i386-pc/.debug/part_sun.module"
"/usr/lib64/grub/i386-pc/.debug/memdisk.module"
"/usr/lib64/grub/i386-pc/.debug/crc64.module"
"/usr/lib64/grub/i386-pc/.debug/password_pbkdf2.module"
"/usr/lib64/grub/i386-pc/.debug/loopback.module"
"/usr/lib64/grub/i386-pc/.debug/serial.module"
"/usr/lib64/grub/i386-pc/.debug/ntfs.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_sha512.module"
"/usr/lib64/grub/i386-pc/.debug/video_fb.module"
"/usr/lib64/grub/i386-pc/.debug/search_fs_uuid.module"
"/usr/lib64/grub/i386-pc/.debug/sfs.module"
"/usr/lib64/grub/i386-pc/.debug/iorw.module"
"/usr/lib64/grub/i386-pc/.debug/cpio_be.module"
"/usr/lib64/grub/i386-pc/.debug/cpuid.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_serpent.module"
"/usr/lib64/grub/i386-pc/.debug/cryptodisk.module"
"/usr/lib64/grub/i386-pc/.debug/keystatus.module"
"/usr/lib64/grub/i386-pc/.debug/usbserial_common.module"
"/usr/lib64/grub/i386-pc/.debug/part_dvh.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_sha256.module"
"/usr/lib64/grub/i386-pc/.debug/biosdisk.module"
"/usr/lib64/grub/i386-pc/.debug/part_acorn.module"
"/usr/lib64/grub/i386-pc/.debug/lzopio.module"
"/usr/lib64/grub/i386-pc/.debug/read.module"
"/usr/lib64/grub/i386-pc/.debug/usbms.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_twofish.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_rmd160.module"
"/usr/lib64/grub/i386-pc/.debug/minicmd.module"
"/usr/lib64/grub/i386-pc/.debug/btrfs.module"
"/usr/lib64/grub/i386-pc/.debug/gettext.module"
"/usr/lib64/grub/i386-pc/.debug/tftp.module"
"/usr/lib64/grub/i386-pc/.debug/gcry_rfc2268.module"
"/usr/lib64/grub/i386-pc/.debug/reboot.module"
"/usr/lib64/grub/i386-pc/.debug/pci.module"
"/usr/lib64/grub/i386-pc/.debug/part_bsd.module"
"/usr/lib64/grub/i386-pc/.debug/cs5536.module"
"/usr/lib64/grub/i386-pc/.debug/setjmp.module"
"/usr/lib64/grub/i386-pc/.debug/videotest.module"
"/usr/lib64/grub/i386-pc/.debug/ntldr.module"
"/usr/lib64/grub/i386-pc/.debug/priority_queue.module"
"/usr/lib64/grub/i386-pc/.debug/newc.module"
"/usr/lib64/grub/i386-pc/.debug/diskfilter.module"
"/usr/lib64/grub/i386-pc/.debug/freedos.module"
"/usr/lib64/grub/i386-pc/.debug/true.module"
"/usr/lib64/grub/i386-pc/.debug/minix3_be.module"
"/usr/lib64/grub/i386-pc/.debug/bufio.module"
"/usr/lib64/grub/i386-pc/.debug/luks.module"
"/usr/lib64/grub/i386-pc/.debug/mdraid09_be.module"
"/usr/lib64/grub/i386-pc/.debug/ohci.module"
"/usr/lib64/grub/i386-pc/.debug/halt.module"
"/usr/lib64/grub/i386-pc/.debug/minix3.module"
"/usr/lib64/grub/i386-pc/.debug/extcmd.module"

%files -n grub-dev
%defattr(-,-,-,-)

%files -n grub-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/info"
"/usr/share/info/grub.info"
"/usr/share/info/grub-dev.info"

%files -n grub-locale-ast
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ast"
%dir "/usr/share/locale/ast/LC_MESSAGES"
"/usr/share/locale/ast/LC_MESSAGES/grub.mo"

%files -n grub-locale-ca
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ca"
%dir "/usr/share/locale/ca/LC_MESSAGES"
"/usr/share/locale/ca/LC_MESSAGES/grub.mo"

%files -n grub-locale-da
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/da"
%dir "/usr/share/locale/da/LC_MESSAGES"
"/usr/share/locale/da/LC_MESSAGES/grub.mo"

%files -n grub-locale-de
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/de"
%dir "/usr/share/locale/de/LC_MESSAGES"
"/usr/share/locale/de/LC_MESSAGES/grub.mo"

%files -n grub-locale-de+hebrew
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/de@hebrew"
%dir "/usr/share/locale/de@hebrew/LC_MESSAGES"
"/usr/share/locale/de@hebrew/LC_MESSAGES/grub.mo"

%files -n grub-locale-de-ch
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/de_CH"
%dir "/usr/share/locale/de_CH/LC_MESSAGES"
"/usr/share/locale/de_CH/LC_MESSAGES/grub.mo"

%files -n grub-locale-en+arabic
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en@arabic"
%dir "/usr/share/locale/en@arabic/LC_MESSAGES"
"/usr/share/locale/en@arabic/LC_MESSAGES/grub.mo"

%files -n grub-locale-en+cyrillic
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en@cyrillic"
%dir "/usr/share/locale/en@cyrillic/LC_MESSAGES"
"/usr/share/locale/en@cyrillic/LC_MESSAGES/grub.mo"

%files -n grub-locale-en+greek
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en@greek"
%dir "/usr/share/locale/en@greek/LC_MESSAGES"
"/usr/share/locale/en@greek/LC_MESSAGES/grub.mo"

%files -n grub-locale-en+hebrew
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en@hebrew"
%dir "/usr/share/locale/en@hebrew/LC_MESSAGES"
"/usr/share/locale/en@hebrew/LC_MESSAGES/grub.mo"

%files -n grub-locale-en+piglatin
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en@piglatin"
%dir "/usr/share/locale/en@piglatin/LC_MESSAGES"
"/usr/share/locale/en@piglatin/LC_MESSAGES/grub.mo"

%files -n grub-locale-en+quot
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/en@quot"
%dir "/usr/share/locale/en@quot/LC_MESSAGES"
"/usr/share/locale/en@quot/LC_MESSAGES/grub.mo"

%files -n grub-locale-eo
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/eo"
%dir "/usr/share/locale/eo/LC_MESSAGES"
"/usr/share/locale/eo/LC_MESSAGES/grub.mo"

%files -n grub-locale-fi
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fi"
%dir "/usr/share/locale/fi/LC_MESSAGES"
"/usr/share/locale/fi/LC_MESSAGES/grub.mo"

%files -n grub-locale-fr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fr"
%dir "/usr/share/locale/fr/LC_MESSAGES"
"/usr/share/locale/fr/LC_MESSAGES/grub.mo"

%files -n grub-locale-hu
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/hu"
%dir "/usr/share/locale/hu/LC_MESSAGES"
"/usr/share/locale/hu/LC_MESSAGES/grub.mo"

%files -n grub-locale-id
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/id"
%dir "/usr/share/locale/id/LC_MESSAGES"
"/usr/share/locale/id/LC_MESSAGES/grub.mo"

%files -n grub-locale-it
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/it"
%dir "/usr/share/locale/it/LC_MESSAGES"
"/usr/share/locale/it/LC_MESSAGES/grub.mo"

%files -n grub-locale-ja
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ja"
%dir "/usr/share/locale/ja/LC_MESSAGES"
"/usr/share/locale/ja/LC_MESSAGES/grub.mo"

%files -n grub-locale-nl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/nl"
%dir "/usr/share/locale/nl/LC_MESSAGES"
"/usr/share/locale/nl/LC_MESSAGES/grub.mo"

%files -n grub-locale-pa
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pa"
%dir "/usr/share/locale/pa/LC_MESSAGES"
"/usr/share/locale/pa/LC_MESSAGES/grub.mo"

%files -n grub-locale-pl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pl"
%dir "/usr/share/locale/pl/LC_MESSAGES"
"/usr/share/locale/pl/LC_MESSAGES/grub.mo"

%files -n grub-locale-ru
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ru"
%dir "/usr/share/locale/ru/LC_MESSAGES"
"/usr/share/locale/ru/LC_MESSAGES/grub.mo"

%files -n grub-locale-sv
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sv"
%dir "/usr/share/locale/sv/LC_MESSAGES"
"/usr/share/locale/sv/LC_MESSAGES/grub.mo"

%files -n grub-locale-uk
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/uk"
%dir "/usr/share/locale/uk/LC_MESSAGES"
"/usr/share/locale/uk/LC_MESSAGES/grub.mo"

%files -n grub-locale-vi
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/vi"
%dir "/usr/share/locale/vi/LC_MESSAGES"
"/usr/share/locale/vi/LC_MESSAGES/grub.mo"

%files -n grub-locale-zh-cn
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/zh_CN"
%dir "/usr/share/locale/zh_CN/LC_MESSAGES"
"/usr/share/locale/zh_CN/LC_MESSAGES/grub.mo"

%files -n grub-locale-zh-tw
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/zh_TW"
%dir "/usr/share/locale/zh_TW/LC_MESSAGES"
"/usr/share/locale/zh_TW/LC_MESSAGES/grub.mo"

